// creator  : weidu.exe (version 23100)
// argument : TTMINSC.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~TTMINSC~

IF ~~ THEN BEGIN 0 // from: TTJAHEIR:1.0
  SAY #39338 /* ~Minsc and Boo!  You FORGOT Boo!~ [TTMINS91] */
  IF ~~ THEN EXTERN ~TTJAHEIR~ 2
END

IF ~False()~ THEN BEGIN 1 // from: TTJAHEIR:2.0
  SAY #39340 /* ~Boo has many pointers on how to adventure.  He is a very wise hamster.~ */
  IF ~~ THEN DO ~SetGlobalTimer("TutorialWait","GLOBAL",3)
JoinParty()
~ EXIT
END
